This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 444524 - RFE: add ext4/ext4dev magic to file utility in RHEL5
RFE: add ext4/ext4dev magic to file utility in RHEL5
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: file (Show other bugs)
5.3
All Linux
high Severity high
: rc
: ---
Assigned To: Tomas Smetana
:
Depends On:
Blocks: 447797
  Show dependency treegraph
 
Reported: 2008-04-28 16:52 EDT by Eric Sandeen
Modified: 2009-01-20 17:02 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-20 17:02:47 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
example ext4 filesystem (1.55 KB, application/x-bzip)
2008-08-06 10:52 EDT, Petr Šplíchal
no flags Details

  None (edit)
Description Eric Sandeen 2008-04-28 16:52:24 EDT
We're starting to get some testing of ext4 on RHEL5, and we may get it to a tech
preview status by RHEL5.3 - to support this, a few system utilities could use
updates for ext4.

Adding ext4/ext4dev magic to "file" would be helpful.

This was already done for F9 in bug #430927

Thanks,
-Eric
Comment 1 Tomas Smetana 2008-05-05 04:33:36 EDT
The backport from F-9 is easy.
Comment 2 RHEL Product and Program Management 2008-06-04 18:44:34 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.
Comment 5 Petr Šplíchal 2008-08-06 10:52:16 EDT
Created attachment 313582 [details]
example ext4 filesystem

following commands were used to create this small sample:

   dd if=/dev/zero of=ext4filesystem bs=1024 count=3024
   mkfs.ext4 -F ext4filesystem
Comment 8 errata-xmlrpc 2009-01-20 17:02:47 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2009-0208.html

Note You need to log in before you can comment on or make changes to this bug.